
<div class="featured-image">
  <div>
    {% snippet 'home/snippets/search.html' %}
  </div>
</div>
<div style="height:10px; background-image: linear-gradient(to right, #00b8f0 , #009d56, #ffcc29);"></div>

<div class="homepage">
    {% snippet "home/snippets/stats.html" %}
</div>

<div class="categories-container" style="background-color:white;">
  <div class="container">
    
    <div class="row">
      <h3 style="text-align: center; font-size: 24px; text-align:center;">Sektoral</h3>
      <ul class="categories">
        {% for group in h.all_groups() %}
        <li>
          <a href="/group/{{group.name}}" class="category">
            <div class="image-wrapper">
              <img src="{{group.image_display_url}}" alt="">
            </div>
            <div class="text">
              {{group.display_name}}
            </div>
          </a>
        </li>
        {% endfor %}
      </ul>
    </div>
    <!-- <div style="height:10px; background-image: linear-gradient(to right, #00b8f0 , #009d56, #ffcc29);"></div> -->
  </div>
</div>


